## edubuntu-netboot 14.04.1

=== Makefile ===
build:

install:
	install -d $(DESTDIR)/usr/bin/
	install -m 755 ltsp-live $(DESTDIR)/usr/bin/

	install -d $(DESTDIR)/usr/share/applications/
	install -m 644 ltsp-live.desktop $(DESTDIR)/usr/share/applications/

	install -d $(DESTDIR)/usr/share/ltsp-live/
	install -m 644 ltsp-live.xml $(DESTDIR)/usr/share/ltsp-live/

	install -d $(DESTDIR)/usr/share/pixmaps/
	install -m 644 ltsp-live.png $(DESTDIR)/usr/share/pixmaps/

	cd po; DESTDIR=$(DESTDIR) make install
