## edubuntu-netboot 12.09.2

=== debian/changelog ===
edubuntu-netboot (12.09.2) quantal; urgency=low

  * Change default session for LTSP from Unity to gnome-fallback.
    This is done as Unity isn't usable since unity-2d was deprecated.
    gnome-classic doesn't seem to be really reliable either, so
    gnome-fallback will be used as the default for now.
    It's still possible to change the desktop environment at login time on the
    thin client and for all thin clients in /var/lib/tftpboot/*/i386/lts.conf
    (LP: #1055635)

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 24 Sep 2012 14:04:32 -0400

edubuntu-netboot (12.09.1) quantal; urgency=low

  * Explicitly install nbd-server and ltspfs as with the recent ltsp packaging
    change, these are now only recommends.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 05 Sep 2012 15:14:34 -0400

edubuntu-netboot (12.07.3) quantal; urgency=low

  * Fix invalid subprocess parameter leading to crash. Also decode the nmcli
    output to get proper unicode.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 25 Jul 2012 13:30:48 -0400

edubuntu-netboot (12.07.2) quantal; urgency=low

  * Depend on gksu instead of gksudo as the later doesn't exist.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 18 Jul 2012 21:54:10 -0400

edubuntu-netboot (12.07.1) quantal; urgency=low

  * Initial release of edubuntu-netboot.
    This package will replace ltsp-livecd, currently built from ltsp.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 25 Apr 2012 23:55:06 +0200
