=== debian/control ===
Source: edubuntu-netboot
Section: misc
Priority: optional
Maintainer: Stéphane Graber <stgraber@ubuntu.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://launchpad.net/edubuntu
X-Ubuntu-Use-Langpack: yes

Package: edubuntu-netboot
Architecture: all
Depends: python3,
         python3-gobject,
         gksu,
         ${misc:Depends}
Provides: ltsp-livecd
Conflicts: ltsp-livecd
Replaces: ltsp-livecd
Description: Netboot configuration tool
 This package contains the needed bits for LTSP Live.
 It replaces the ltsp-livecd package previously shipped as part
 of LTSP.
 .
 For the tools in this package to work, you'll need to have an
 Edubuntu media mounted in /cdrom. It's mostly meant for the
 Edubuntu live environment, but will probably work on a regular
 machine too.
