## edubuntu-netboot 12.10.1

=== debian/changelog ===
edubuntu-netboot (12.10.1) raring; urgency=low

  * Bump standard to 3.9.4.0, not change required.
  * Update debian/copyright to be machine parsable and reflect inclusion of
    translations in po/
  * Update ltsp-live to look for ltsp.squashfs instead of i386.img

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 24 Oct 2012 10:36:40 +0200
