## edubuntu-netboot 13.09.1

=== debian/changelog ===
edubuntu-netboot (13.09.1) saucy; urgency=low

  * ltsp-live: Refuse to run as non-root.
  * Also fix it to avoid using newusers (as it appears to be broken)
    and instead use useradd+chpass.
  * Correct a bunch of PEP-8 issues.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 26 Sep 2013 12:09:54 -0400
