## edubuntu-netboot 14.04.1

=== debian/changelog ===
edubuntu-netboot (14.04.1) trusty; urgency=medium

  * Fix tftp configuration after a small change to ltsp's default config
    broke the sed call.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 15 Apr 2014 13:11:46 -0400
