## edubuntu-netboot 14.04.2

=== debian/changelog ===
edubuntu-netboot (14.04.2) wily; urgency=medium

  * Replace obsolete python3-gobject dependency with python3-gi.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 29 Jun 2015 11:03:48 +0200
