=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: edubuntu-netboot
 Architecture: all
 Depends: python3,
-         python3-gobject,
+         python3-gi,
          gksu,
          ${misc:Depends}
 Provides: ltsp-livecd
